package com.casic.missiles.modular.system.enmus;

public enum TemphumBusiness {

    TEMP(0, "井内温度","℃"),
    HUM(1, "井内湿度","%RH");

    private int code;
    private String desc;
    private String unit;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    TemphumBusiness(int code, String desc, String unit) {
        this.code = code;
        this.desc = desc;
        this.unit = unit;
    }
}
